Subject: Re: bug#16697: 24.3.50; ERC scrolltobottom module does not work anymore

From: Ivan Kanis <[email-masked]>
Date: Tue, 11 Feb 2014 10:18:32 +0100

Hi Eli,

I have set scroll-conservatively to 101. Unfortunately I see ERC buffer
still recenters for some reason.

February, 11 at 5:51 Eli wrote:

>> When I type RET at the prompt I get an error message saying I can't send
>> an empty line. It errors "Blank line - ignoring" in the echo area.
>> However the display does not scroll up for me.
>
> No, I meant if the last line is not at the bottom of the window,
> typing just RET will scroll it to the bottom, because the
> post-command-hook will kick in.
>
> So I guess this feature expects an improvement that would put the last
> line at the bottom even if no command was invoked by the user.

It does not do that for me. I just get the error, the ERC prompt stays
in the middle.